.jbsMobileLogo {
    background-image: url(../gfx/hdr-home.gif) !important;
    width:240px;
    height:90px;
}

#jbsMobileLogo {
    background: #e3e4d2;
}

a.jbsButton{
	border-color: #00222b #00222b #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-color: #464F3C;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#464F3C), to(#00222b));
	background-image: -webkit-linear-gradient(top, #464F3C, #00222b);
	background-image: -o-linear-gradient(top, #464F3C, #00222b);
	background-image: linear-gradient(to bottom, #464F3C, #00222b);
	background-image: -moz-linear-gradient(top, #464F3C, #00222b);
	background: -ms-linear-gradient(top, #464F3C 0%,#00222b 100%);
}

a.jbsButton:hover{
	background-color: #00222b;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00222b), to(#00222b));
	background-image: -webkit-linear-gradient(top, #00222b, #00222b);
	background-image: -o-linear-gradient(top, #00222b, #00222b);
	background-image: linear-gradient(to bottom, #00222b, #00222b);
	background-image: -moz-linear-gradient(top, #00222b, #00222b);
	background: -ms-linear-gradient(top, #00222b 0%,#00222b 100%);
}

a.aspNetDisabled , 
a.aspNetDisabled:hover,
a.jbsButton[disabled], 
a.jbsButton[disabled]:hover, 
a.jbsButton[disabled]:active{
	background-color: #464F3C;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#464F3C), to(#00222b));
	background-image: -webkit-linear-gradient(top, #464F3C, #00222b);
	background-image: -o-linear-gradient(top, #464F3C, #00222b);
	background-image: linear-gradient(to bottom, #464F3C, #00222b);
	background-image: -moz-linear-gradient(top, #464F3C, #00222b);
	background: -ms-linear-gradient(top, #464F3C 0%,#00222b 100%);
}

.ui-widget-header,
.ui-dialog-titlebar-close{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #464F3C), color-stop(1, #00222b) ) !important;
	background: -moz-linear-gradient( center top, #464F3C 5%, #00222b 100% ) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#464F3C', endColorstr='#00222b') !important;
	background-color: #00222b !important;
}
    .ui-state-hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #464F3C), color-stop(1, #464F3C) ) !important;
	    background: -moz-linear-gradient( center top, #464F3C 5%, #464F3C 100% ) !important;
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#464F3C', endColorstr='#464F3C') !important;
	    background-color: #464F3C !important;
    }

.jbscalTitle {
    background-color: #00222b;
}

a.jbsButton{
	border-color: #00222b #00222b #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-color: #464F3C;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#464F3C), to(#00222b));
	background-image: -webkit-linear-gradient(top, #464F3C, #00222b);
	background-image: -o-linear-gradient(top, #464F3C, #00222b);
	background-image: linear-gradient(to bottom, #464F3C, #00222b);
	background-image: -moz-linear-gradient(top, #464F3C, #00222b);
	background: -ms-linear-gradient(top, #464F3C 0%,#00222b 100%);
}

a.jbsButton:hover{
	background-color: #00222b;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00222b), to(#00222b));
	background-image: -webkit-linear-gradient(top, #00222b, #00222b);
	background-image: -o-linear-gradient(top, #00222b, #00222b);
	background-image: linear-gradient(to bottom, #00222b, #00222b);
	background-image: -moz-linear-gradient(top, #00222b, #00222b);
	background: -ms-linear-gradient(top, #00222b 0%,#00222b 100%);
}

a.aspNetDisabled , 
a.aspNetDisabled:hover,
a.jbsButton[disabled], 
a.jbsButton[disabled]:hover, 
a.jbsButton[disabled]:active{
	background-color: #464F3C;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#464F3C), to(#00222b));
	background-image: -webkit-linear-gradient(top, #464F3C, #00222b);
	background-image: -o-linear-gradient(top, #464F3C, #00222b);
	background-image: linear-gradient(to bottom, #464F3C, #00222b);
	background-image: -moz-linear-gradient(top, #464F3C, #00222b);
	background: -ms-linear-gradient(top, #464F3C 0%,#00222b 100%);
}

.ui-widget-header,
.ui-dialog-titlebar-close{
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #464F3C), color-stop(1, #00222b) ) !important;
	background: -moz-linear-gradient( center top, #464F3C 5%, #00222b 100% ) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#464F3C', endColorstr='#00222b') !important;
	background-color: #00222b !important;
}
    .ui-state-hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #464F3C), color-stop(1, #464F3C) ) !important;
	    background: -moz-linear-gradient( center top, #464F3C 5%, #464F3C 100% ) !important;
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#464F3C', endColorstr='#464F3C') !important;
	    background-color: #464F3C !important;
    }

.jbscalTitle {
    background-color: #00222b;
}

/****************** z14882 ******************/

.jrs-avail-avail,
.jrs-avail-availLimited{
	background-color: #66ffff;
}

.jrs-avail-avail.jrs-avail-weekend,
.jrs-avail-availLimited.jrs-avail-weekend  {
	xbackground-color:#00efe9;
}

.jrs-avail-noDepart, 
.jrs-avail-noAvail,
.jrs-avail-avail.jrs-avail-insufficient,
.jrs-avail-availLimited.jrs-avail-insufficient,
.jrs-avail-avail.jrs-avail-insufficient:hover,
.jrs-avail-availLimited.jrs-avail-insufficient:hover,
.jrs-avail-avail.jrs-avail-insufficient a,
.jrs-avail-availLimited.jrs-avail-insufficient a,
.jrs-avail-avail.jrs-avail-insufficient a:hover,
.jrs-avail-availLimited.jrs-avail-insufficient a:hover,
.jrs-avail-noDepart a,
.jrs-avail-noAvail a{ 
 color:#0000EE; 
 opacity:1;
 font-family:Verdana;
 text-shadow:0px 0px 15px #bef; 
 background-color:#c1ffff;
}

.jrs-avail-day-cell{
	width: 57px;
}

.jrs-avail-day-cell-weekend{
}

.tableWrapper {
	clear:both;
}

#jrs-avail-datepicker{
	margin:0;
}

.jrs-availability-table{
	width:100%;
}

.jrs-avail-cruise-cell{
	color:black;
	font-weight: bold;
	/*background-color: #99CCFF;*/
}
.jrs-avail-Groupsize-Label h1{
margin-bottom:0;
font-size:18px;
}

.jrs-avail-avail:hover, .avail-lots:hover,
.jrs-avail-availLimited:hover  {
    background-color:#22cc99;
    cursor:pointer;
}

x.jrs-avail-availLimited:hover {
    background-color:#cc9922;
    cursor:pointer;
}

.jrs-price-price {
	text-align:inherit;
}

.jrs-avail-cruise-head{
	vertical-align: middle !important;
}

.jrs-avail-cruise-head span{
	font-size:14px;
}

.jrs-avail-cruise-cell span{
	font-size:12px;
}

.jrs-avail-detail-cell a{
	color:black;
}

.jrs-avail-flyout td {
	color:black;
}

.jrs-price-price{
	font-weight:bold;
}

.jrs-avail-weekend{
	background-color:#99CCFF;
}

/***************** New *******************/

div#jbsContent {
    margin-top: 30px;
	margin-bottom: 45px;
}

#post-553 {
    min-height: 600px;
}

#tray {
    height: 65px;
}

a#JBSPage1_AgentMenu1_lbCartITems, a#logout {
    color: #003845 !important;
}

    a#JBSPage1_AgentMenu1_lbCartITems:hover,
    a#logout:hover {
        color: #0f697d !important;
    }

@media (max-width:768px) {
    select {
        width: 100% !important;
    }
    #tray {
        margin-top: 15px;
    }
    #jbsContent{
        margin-top:70px !important;
    }
}

@media (max-width:592px) {
    #tray {
        height: 110px;
    }
}

#content{
	width:90%;
}

.jrs-availability-table{
	width: 100%;
	font-size: medium;
}

#JBSPage1_ctl01_gridCommissions,
.tableWrapper{
	font-size: medium;
	overflow-x: auto;
}

td.jrs-avail-Groupsize-Label {
    font-size: medium;
}



span#JBSPage1_ctl01_lblDate {
    font-size: medium;
    margin-left: 10px;
}

td.jrs-avail-cruise-head{
	text-align: center;
    vertical-align: middle !important;
}
.jrs-avail-day-cell-date-weekday,
.jrs-avail-day-cell-date-day,
.jrs-avail-day-cell-date-year,
.jrs-avail-day-cell-date-month
{
	font-size:12px;
}
#JBSPage1_AgentMenu1_lblNewBookingExpress{
	display:none;
}



